tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Seth Rubin <sru...@thoughtprocess.com>
Subject LE-jdk14 Required for J2SDK 1.4?
Date Tue, 30 Sep 2003 18:39:52 GMT
Have been using Tomcat 4.1.27 under J2SDK 1.4.2_01.  Am I required to use
version 4.1.27-LE-jdk14 instead, or is that just an alternative in case
(fill in the blank)?

-- Seth

-----Original Message-----
From: Rich Paterson [mailto:rich_paterson@yahoo.com]
Sent: Tuesday, September 30, 2003 2:06 PM
To: tomcat-user@jakarta.apache.org
Subject: SSL Client Authorization


I'm looking for a good overview of how to achieve certificated based client
authorization using Tomcat.  I've configured SSL and have set the
clientAuth=true.  This seems to prohibit client access.  I'm assuming this
is
because the client is not authorized.  My question might be somewhat
elementary: who creates client certificates, how are they created, and what
needs to be done on the server to authorize a client in Tomcat, etc.?

I'd appreciate any help!

Thanks, Rich

=====
=================
Rich Paterson
rich_paterson@yahoo.com
214.405.5618
=================

__________________________________
Do you Yahoo!?
The New Yahoo! Shopping - with improved product search
http://shopping.yahoo.com

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message